class AttributeValue
  
  include Mongoid::Document
  include Mongoid::Timestamps
  
  field :key
  
  belongs_to :attribute_field
  belongs_to :user
  
  def method_missing(field)
    self[field]
  end
  
end
